App\Library\Amazon\Classes\FBA:
    xml_root_name: FBA
    properties:
        isExpirationDatedProduct:
            expose: true
            access_type: public_method
            serialized_name: IsExpirationDatedProduct
            accessor:
                getter: getIsExpirationDatedProduct
                setter: setIsExpirationDatedProduct
            type: boolean
        isHighValue:
            expose: true
            access_type: public_method
            serialized_name: IsHighValue
            accessor:
                getter: getIsHighValue
                setter: setIsHighValue
            type: boolean
        canShipInOriginalContainer:
            expose: true
            access_type: public_method
            serialized_name: CanShipInOriginalContainer
            accessor:
                getter: getCanShipInOriginalContainer
                setter: setCanShipInOriginalContainer
            type: boolean
        serialNumScan:
            expose: true
            access_type: public_method
            serialized_name: SerialNumScan
            accessor:
                getter: getSerialNumScan
                setter: setSerialNumScan
            type: boolean
        hazmatItem:
            expose: true
            access_type: public_method
            serialized_name: HazmatItem
            accessor:
                getter: getHazmatItem
                setter: setHazmatItem
            type: string
        amazonMaturityRating:
            expose: true
            access_type: public_method
            serialized_name: AmazonMaturityRating
            accessor:
                getter: getAmazonMaturityRating
                setter: setAmazonMaturityRating
            type: string
        identityPackage:
            expose: true
            access_type: public_method
            serialized_name: IdentityPackage
            accessor:
                getter: getIdentityPackage
                setter: setIdentityPackage
            type: string
        serialNumberFormat:
            expose: true
            access_type: public_method
            serialized_name: SerialNumberFormat
            accessor:
                getter: getSerialNumberFormat
                setter: setSerialNumberFormat
            type: string
